dbXML API

## com.dbxml.db.client.tools.command
Class Revoke

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.PermissionsBase
              com.dbxml.db.client.tools.command.Revoke

All Implemented Interfaces:
  Command

public final class Revoke
extends PermissionsBase

Revoke (REVOKE) revokes permissions from a specific Role for the current context Collection.

Constructor Summary
`Revoke()`

Methods inherited from class com.dbxml.db.client.tools.command.PermissionsBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Revoke

    public Revoke()

dbXML API

Copyright (c) 2004 The dbXML Group